.styleNav {
    padding-top: 0px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
}

/* Search box */
.topSearch input[type="text"]{
    margin-bottom: 0px;
}

/* Social Icons */
#topSocialIcon {
    display: flex;
}

#topSocialIcon a {
    margin-right: 10px;
}

@media only screen and (max-width: 767px) { 
    #site-logo {
        display: flex;
        justify-content: center;
        margin-top: 1.5rem;
        margin-bottom: 1.5rem;
    }
}

@media (min-width: 319px) and (max-width: 675px) { 
    #searchBar { 
        height: 0px;
        width: 100%;
    }   
    #topSocialIcon {
        justify-content: center;
        width: 100%;
    }
}

/* Newsletter Section */
.newsletter-section {
    background: #AA915B;
    padding: 40px 2%;
}

.newsletter-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.newsletter-wrapper .stay-in-touch {
    font-family: Georgia;
    font-size: 24px;
    line-height: 27px;
    text-align: center;
    color: #FFFFFF;
}

.newsletter-wrapper .stay-in-touch img {
    margin-right: 12px;
}  

.newsletter-wrapper .mailing-list-txt {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 18px;
    color: #FFFFFF;
    max-width: 480px;
}

.newsletter-form input[type='email']{
    width: 350px;
    margin-bottom: 0px;
    padding: 9px 12px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
    color: rgba(0, 0, 0, 0.5);
    border: 0px !important;
}

.newsletter-form input[type='submit'] {
    background: #6A797E;
    height: 40px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 17px;
    text-align: center;
    color: #FFFFFF;
    margin-left: -5px;
}

.footer-block address {
    margin-bottom: 0px;
}

.footerSocialIcon {
    display: flex;
    justify-content: center;
}
.footerSocialIcon a{
    margin-right: 10px;
}

#footer-copyright {
    margin-top: 0;
}

.footer-bottom {
    display: flex;
    align-items: flex-end;
    flex-wrap: wrap;
}

#footer-copyright p {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 150%;
    color: #FFFFFF;
    margin-bottom: 0px;
}

@media screen and (max-width: 1300px) { 
    .newsletter-wrapper {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .newsletter-wrapper .stay-in-touch {
        margin-bottom: 15px;
    }

    .newsletter-wrapper .mailing-list-txt {
        margin-bottom: 15px;
        max-width: 100%;
        text-align: center;
    }
}

@media only screen and (max-width: 1200px) { 
    #footer-address {
        text-align: left;
    }
}

@media screen and (max-width: 1200px) and (min-width: 768px) { 
    .footer-block {
        min-height: 310px;
    }
}

@media only screen and (min-width: 992px) { 
    #footer-address {
        text-align: center;
    }
}

@media only screen and (max-width: 991px) { 
    .footerSocialIcon {
        justify-content: flex-start;
        margin-bottom: 30px;
    }
}



@media only screen and (max-width: 600px) { 
    .newsletter-form input[type='email'] {
        width: 100%;
        margin-bottom: 5px;
    }

    .newsletter-form input[type='submit'] {
        margin: 0 auto;
        width: 100%;
    }
}